﻿@import url('forms.all.css?cv=1');


/*--  PC's Tablets : Modifications  --*/
@media (min-width: 451px) {
    
    .form_block div.row  {
        padding-bottom: 10px;
        vertical-align: top;
    }
    .form_block div.row label,
    .form_block div.row span.nextline {
        display: inline-block;
        width: 24%;
        text-align: right;
	    padding-right: 2%;
        vertical-align: top;
    }
    .form_block div.row label.fullwidth {
	    width: 70%;
	    text-align: left;
    }
    .form_block div.row input[type="text"],
    .form_block div.row input[type="number"],
    .form_block div.row input[type="email"],
    .form_block div.row input[type="tel"],
    .form_block div.row input[type="password"] {
        display: inline-block;
        width: 70%;
        vertical-align: top;
    }
    .form_block div.row input[type="radio"] {
        padding: 0px;
        margin-right: 8px;
    }
    .form_block div.row select {
        display: inline-block;
        width: 71%;
        vertical-align: top;
    }
    .form_block div.row span.value {
        display: inline-block;
        width: 71%;
        font-weight: bold;
        vertical-align: top;
    }
    .form_block div.row.date select {
        display: inline-block;
        width: auto !important;
        vertical-align: top;
    }
    .form_block div.row textarea {
        width: 97%;
        xwidth: 90.5%;
        xmargin-left: 5%;
        vertical-align: top;
        margin-top: 0.6rem;
	
    }
    .form_block div.row.inline textarea {
        display: inline-block;
        width: 69.5%;
        margin-left: 0;
        vertical-align: top;
	
    }

    /* fix ups for facebook */
    #form_app .form_block div.row label,
    #form_app .form_block div.row input[type="text"],
    #form_app .form_block div.row input[type="number"],
    #form_app .form_block div.row input[type="email"],
    #form_app .form_block div.row input[type="tel"],
    #form_app .form_block div.row input[type="password"],
    #form_app .form_block div.row select,
    #form_app .form_block div.row textarea {
	    width: auto;
	    display: inline;
	    text-align: left;
    }
    #form_app .form_block div.row input[type="radio"] {
	    margin: auto;
	    vertical-align: top;
    }
    
    
    
    .form_block div.row input[type="radio"] {
	    vertical-align: top;
    }
    .form_block div.row input[type="checkbox"] {
	    vertical-align: top;
    }
    .choose_block .form_block div.row input[type="checkbox"] {
	    width: 2em;
        height: 2em;
	    vertical-align: top;
    }

    /* layout */
    .form_block div.row.result i {
        display: inline-block;
        width: 15%;
        text-align: right;
	    padding-right: 2%;
    }
    .form_block div.row.result em {
	    display: inline-block;
        width: 80%;
        font-style: normal;
    }

    .form_block div.multi {
        width: 90%;
        margin-left: 5%
        }
    .form_block div.multi-5 {
        width: 97%;
        margin-left: 2%
        }


    /* multi-1 75% multi-2 50%, multi-3 33% */
    .form_block div.multi-1,
    .form_block div.multi-2,
    .form_block div.multi-3  {
        display: inline-block;
        width: 70%;
        }
    .form_block div.multi label,
    .form_block span.radio-h label,
    .form_block div.multi-1 label {
        display: inline-block;
        width: auto;
        text-align: left;
	    padding-right: 5px;
        }
    .form_block div.multi-f label {
        display: inline-block;
        text-align: left;
	    padding-right: 10px;
        }
    .form_block div.multi-3 label {
        display: inline-block;
        width: 30%;
        text-align: left;
	    padding-right: 5px;
        }
    
    .form_block div.multi-5 label {
        display: inline-block;
        width: 18%;
        text-align: left;
	    padding-right: 1%;
        }
    
    .form_block div.multi-2 input[type="text"],
    .form_block div.multi-2 input[type="number"],
    .form_block div.multi-2 input[type="email"],
    .form_block div.multi-2 input[type="tel"],
    .form_block div.multi-2 input[type="password"] {
        display: inline-block;
        width: 45%;
    }
    
    .form_block div.multi-2.offset input[type="text"],
    .form_block div.multi-2.offset input[type="number"],
    .form_block div.multi-2.offset input[type="email"],
    .form_block div.multi-2.offset input[type="tel"],
    .form_block div.multi-2.offset input[type="password"] {
        display: inline-block;
        width: 60%;
    }
    .form_block div.postcode {
        display: inline-block;
    }
    .form_block div.multi-2.offset label {
        display: inline-block;
        width: 15%;
    }
    .form_block div.multi-2.offset input[type="text"]:last-child,
    .form_block div.multi-2.offset input[type="number"]:last-child {
        display: inline-block;
        width: 19%;
    }

    .form_block div.formbuttons.grid-a div.block-a {
	    border-right: 1px dashed #C0C0C0;
    }
    
    .form_block div.formbuttons.grid-a div.uploadfilegap {
	    height: 30px;
    }
    .form_block div.formbuttons.grid-a div.uploadfilegapextra {
	    height: 47px;
    }

}


/*--  PC's Tablets : wrap some elements if less than 660px  --*/
@media (max-width: 660px) {
    
    .form_block div.formbuttons.grid-a div.block-a,
    .form_block div.floating.grid-a div.block-a {
        border-right: none;
	    float: none;
	    width: auto;
    }
    .form_block div.formbuttons.grid-a div.block-b,
    .form_block div.floating.grid-a div.block-b {
        border-right: none;
	    float: none;
	    width: auto;
	    margin-top: 25px;
	    padding-top: 15px;
	    border-top: 1px dashed #C0C0C0;
    }
    .form_block div.floating.grid-a div.block-b {
	    margin-top: 0px;
	    padding-top: 5px;
	    border: none;
    }
    .form_block div.formbuttons.grid-a div.uploadfilegap,
    .form_block div.formbuttons.grid-a div.uploadfilegapextra {
	    display: none;
    }
    .form_block .productblock div.product span {
        padding-right: 0px;
        display: block;
        padding-bottom: 5px;
    }
}


/*--  Mobile/iPad : Modifications --*/
@media (max-width: 450px), only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .form_block h3 {   
        font-size: 16px; 
    }

    .form_block {   
        font-size: 1.1em !important; 
        line-height: 1.5em;
    }
    
    .form_block div.row,
    .formbuttons  {
        padding-bottom: 10px;
        font-size: 1.1em;
        overflow: hidden;
    }
    
    .form_block div.row.text {
        margin-top: 0.6em;
        padding-top: 2px;
    }
    .form_block div.row label {
        padding-top: 0.6em;
    }
    .form_block div.row.text label {
        padding-top: 0em;
    }
    .form_block div.row input[type="text"],
    .form_block div.row input[type="number"],
    .form_block div.row input[type="email"],
    .form_block div.row input[type="tel"],
    .form_block div.row input[type="password"],
    .form_block div.row div.result,
    .form_block div.row select {
        margin-bottom: 5px;
        height: 2em;
        font-size: 1.1em;
    }
    .form_block div.row select {
        height: 2.2em;
    }
    .form_block div.row.text input[type="text"],
    .form_block div.row.text input[type="number"],
    .form_block div.row.text input[type="email"],
    .form_block div.row.text input[type="tel"],
    .form_block div.row.text input[type="password"],
    .form_block div.row.text div.result,
    .form_block div.row.text select {
        margin-top: 0.6em;
    }
    
    .form_block div.row span.value {
        font-weight: bold;
    }
    .form_block div.row textarea {
        font-size: 1.1em;
        line-height: 1.5em;
    }
    
    .form_block div.row input[type="radio"]  {
        width: 1.8em;
        height: 1.8em;
        padding: 0;
        margin: 0 8px 0 5px;
        vertical-align: top;
    }
    .form_block div.row input[type="checkbox"],
    .formbuttons  input[type="checkbox"] {
	    width: 1.8em;
        height: 1.8em;
        margin: 0 8px 0 5px;
        vertical-align: top;
    }
    .form_block div.row.result i {
        }
    .form_block div.row.result em {
        margin-bottom: 5px;
        font-style: normal;
        font-weight: bold;
    }



.form_block div.multi,
.form_block div.multi-1,
.form_block div.multi-2,
.form_block div.multi-3,
.form_block div.multi-5  {
    display: block;
    width: 95%;
}


.form_block div.multi-2 label,
.form_block div.multi-3 label,
.form_block div.multi-5 label {
    display: block;
    float: left;
    width: 85%;
    line-height: 25px;
    height: 25px;
    margin-bottom: 5px;
}


    
    .form_block input[type="submit"] {
        min-width: 100px;
        height: 40px;
        font-weight: bold;
        color: #000000;
        font-size: 16px;
        margin-top: 1em;
        padding: 0 15px;
        border: 1px solid #bbb;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        -ms-border-radius: 8px;
        -o-border-radius: 8px;
        border-radius: 8px;
        background-color:#f2f2f2 ;
	    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#d4d4d4)); 
	    background: -webkit-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -moz-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -ms-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -0-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: linear-gradient(top, #f2f2f2, #d4d4d4);
        -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
        box-shadow: inset 0 0 1px 1px #f6f6f6;
    }
    .form_block input[type="submit"]:hover, 
    .form_block input[type="submit"]:focus {
        color: #000 !important;
        border: 1px solid #3c7fb1;
        background-color:#e6f5fd ;
	    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8)); 
	    background: -webkit-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -moz-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -ms-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -0-linear-gradient(top, #eaf6fd, #afdef8);
	    background: linear-gradient(top, #eaf6fd, #afdef8);
        cursor:pointer;
    }
    .form_block input[type="submit"].submitsmall,
    .form_block input[type="submit"].inline {
	    min-width: 70px;
	    height: 25px;
        font-weight: normal;
        font-size: 14px;
        margin-top: 0em;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 50px;
        border-radius: 5px;
    }
    
    .form_block input[type="file"] {
        height: 30px;
    }
    .form_block input[type="file"]::-webkit-file-upload-button {
        min-width: 80px;
        height: 30px;
        font-weight: bold;
        color: #000000;
        font-size: 14px;
        padding: 0 15px;
        border: 0px solid #bbb;
        border-right: 1px solid #bbb;
        -webkit-border-radius: 0px !important;
        -moz-border-radius: 0px !important;
        -ms-border-radius: 0px !important;
        -o-border-radius: 0px !important;
        border-radius: 0px !important;
        background-color:#f2f2f2 ;
	    background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#d4d4d4)); 
	    background: -webkit-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -moz-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -ms-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: -0-linear-gradient(top, #f2f2f2, #d4d4d4);
	    background: linear-gradient(top, #f2f2f2, #d4d4d4);
        -webkit-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -moz-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -ms-box-shadow: inset 0 0 1px 1px #f6f6f6;
        -o-box-shadow: inset 0 0 1px 1px #f6f6f6;
        box-shadow: inset 0 0 1px 1px #f6f6f6;
    }
    .form_block input[type="file"]::-webkit-file-upload-button:hover,
    .form_block input[type="file"]::-webkit-file-upload-button:focus {
        color: #000 !important;
        background-color:#e6f5fd;
	    background: -webkit-gradient(linear, left top, left bottom, from(#eaf6fd), to(#afdef8)); 
	    background: -webkit-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -moz-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -ms-linear-gradient(top, #eaf6fd, #afdef8);
	    background: -0-linear-gradient(top, #eaf6fd, #afdef8);
	    background: linear-gradient(top, #eaf6fd, #afdef8);
        cursor:pointer;
    }
}


/*--  Mobile ONLY : Modifications --*/
@media (max-width: 450px) {
    
    
    .form_block div.row label {
        display: block;
        margin-bottom: 5px;
        }
    .form_block div.row input[type="text"],
    .form_block div.row input[type="number"],
    .form_block div.row input[type="email"],
    .form_block div.row input[type="tel"],
    .form_block div.row input[type="password"],
    .form_block div.row div.result {
        display: block;
        width: 93%;
    }
    .form_block div.row select {
        display: block;
        width: 96%;
    }
    
    .form_block div.row span.value {
        display: block;
        width: 96%;
        font-weight: bold;
    }
    .form_block div.row textarea {
        width: 95%;
    }
    .form_block div.row.inline textarea {
        display: block;
        width: 92.5%;
	
    }
    
    .form_block div.row input[type="radio"]  {
        display: block;
        float: left;
    }
    .form_block div.row.result i {
        display: block;
        margin-bottom: 0px;
        }
    .form_block div.row.result em {
	    display: block;
        width: 95%;
    }

    .form_block div.multi,
    .form_block div.multi-1,
    .form_block div.multi-2,
    .form_block div.multi-3,
    .form_block div.multi-5  {
        display: block;
        width: 95%;
    }


    .form_block div.multi-2 label,
    .form_block div.multi-3 label,
    .form_block div.multi-5 label {
        display: block;
        float: left;
        width: 85%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }
    .form_block div.multi label,
    .form_block span.radio-h label,
    .form_block div.multi-1 label {
        display: block;
        float: left;
        width: auto;
	    padding-right: 5%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }

        
}


/*--  iPad ONLY : Modifications --*/
/* to do 3/4 and (-webkit-min-device-pixel-ratio: 2) or 1/2 and (-webkit-min-device-pixel-ratio: 1) */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    
    .form_block div.formbuttons.grid-a div.uploadfilegap {
	    height: 40px;
    }
    .form_block div.formbuttons.grid-a div.uploadfilegapextra {
	    height: 57px;
    }
    
}






/* MOBILE SITE */
@media screen and (max-width: 960px) {
    
    /* START duplicate of max-width: 450px + added extras */
   
    .mob .form_block div.row label,
    .mob .form_block div.row span.nextline {
        display: block;
        margin-bottom: 5px;
        width: auto;
        text-align: left;
    }

    .mob .form_block div.row input[type="text"],
    .mob .form_block div.row input[type="number"],
    .mob .form_block div.row input[type="email"],
    .mob .form_block div.row input[type="tel"],
    .mob .form_block div.row input[type="password"],
    .mob .form_block div.row div.result {
        display: block;
        width: 93%;
    }
    .mob .form_block div.row select {
        display: block;
        width: 96%;
    }
    
    .mob .form_block div.row span.value {
        display: block;
        width: 96%;
        font-weight: bold;
    }
    .mob .form_block div.row textarea {
        width: 95%;
    }
    .mob .form_block div.row.inline textarea {
        display: block;
        width: 92.5%;
	
    }
    
    .mob .form_block div.row input[type="radio"]  {
        display: block;
        float: left;
    }
    .mob .form_block div.row.result i {
        display: block;
        margin-bottom: 0px;
        }
    .mob .form_block div.row.result em {
	    display: block;
        width: 95%;
    }

    .mob .form_block div.multi,
    .mob .form_block div.multi-1,
    .mob .form_block div.multi-2,
    .mob .form_block div.multi-3,
    .mob .form_block div.multi-5  {
        display: block;
        width: 95%;
    }


    .mob .form_block div.multi-2 label,
    .mob .form_block div.multi-3 label,
    .mob .form_block div.multi-5 label {
        display: block;
        float: left;
        width: 85%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }
    .mob .form_block div.multi label,
    .mob .form_block span.radio-h label,
    .mob .form_block div.multi-1 label {
        display: block;
        float: left;
        width: auto;
	    padding-right: 5%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }
    /* END duplicate of max-width: 450px */



    .mob .form_block div.row.text {
	    margin-top: 15px;
    }

    .mob .multi-1.right em {
	    float: none;
	    display: block;
	    text-align: left;
        font-size: 1em;
        line-height: 25px;
        padding-right: 5px;
    }

    .mob .form_block div.con2_1, 
    .mob .form_block div.con2_2, 
    .mob .form_block div.con4_1, 
    .mob .form_block div.con4_2, 
    .mob .form_block div.con4_3,
    .mob .form_block div.con4_4 {
        position: inherit;
    }
    .mob .form_block div.col2_1, 
    .mob .form_block div.col2_2, 
    .mob .form_block div.col4_1, 
    .mob .form_block div.col4_2, 
    .mob .form_block div.col4_3,
    .mob .form_block div.col4_4 {
	    display: block;
	    float: left;
	    width: 98%;
	    left: 0px;
	    padding: 10px 1%;
	    border-top: 1px solid #bbb;
    }
    .mob .form_block div.col2_1,
    .mob .form_block div.col4_1 {
	    border: none;
    }
    .mob .form_block div.con4_4.col_hints {
	    border-top: 1px solid #bbb;
    }
    .mob .form_block div.col_hints, 
    .mob .form_block p.col_hints,
    .mob #wizzard .form_block div.col_hints, 
    .mob #wizzard .form_block p.col_hints {
	    font-size: 0.95em;
	    line-height: 1.5em;
    }
    .mob .form_block div.con4_4.col_hints div.col4_1, 
    .mob .form_block div.con4_4.col_hints div.col4_2, 
    .mob .form_block div.con4_4.col_hints div.col4_3,
    .mob .form_block div.con4_4.col_hints div.col4_4 {
	    border: none;
    }

    .mob .form_block div.form_buttons div.col_left,
    .mob .form_block div.form_buttons div.col_right {
	    width: auto;
	    float: none;
	    margin-bottom: 20px;
    }

    .mob .form_block div.form_buttons {
	    text-align: center;
    }

    .mob .form_block div.col2_half {
	    width: auto !important;
    }

    .mob #wizzard .form_block {
	    font-size: 1em !important;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
    }
    .mob #wizzard .form_block div.region_temp, 
    .mob #wizzard .form_block div.info {
	    font-size: 1em !important;
    }

    .mob .form_block div.row span.name,
    .mob #wizzard .form_block span.name {
        display: block;
        margin: 0px;
        padding: 0px;
        text-align: left;
        width: auto;
    }
    .mob .form_block div.row span.value,
    .mob #wizzard .form_block span.value {
	    font-weight: bold;
    }

    .mob #wizzard .form_block div.col_product,
    .mob #wizzard .form_block div.col_enquiry {
        padding: 10px 5px;
    }

    .mob #wizzard div.selection {
	    margin-top: 10px;
    }



    .mob input[type="radio"] {
	    width: 2em;
        height: 2em;
        margin: -2px 3px 0 5px;
        vertical-align: top;
    }
    .mob .form_block div.row input[type="radio"] {
	    width: 2em;
        height: 2em;
        margin: -2px 8px 0 5px;
        vertical-align: top;
    }
    .mob input[type="checkbox"] {
	    width: 2em;
        height: 2em;
        margin: 0px 8px 0 5px;
        vertical-align: top;
    }
    .mob .form_block div.row input[type="checkbox"] {
	    width: 2em;
        height: 2em;
        margin: -2px 8px 0 5px;
        vertical-align: top;
    }
    .mob label {
	    padding: 15px 10px 5px 0;
	    margin: 15px 0;
	    display: block;
    }
    .mob label:first-child {
	    padding: 5px 10px 5px 0;
    }
    .mob .form_block span.radio-h label {
	    padding: 5px 10px 0 0 !important;
    }
    .mob .form_block span.radio-h label:first-child {
	    padding: 5px 30px 0 0 !important;
    }
    .mob .form_block span.radio-h {
	    display: block;
        margin-bottom: 3rem;
        overflow: auto;
    }

    .mob .form_block div.multi-1.right {
	    text-align: left;
    }

}
@media screen and (min-width: 961px) {
    .mob input[type="radio"] {
	    width: 2em;
        height: 2em;
        margin: -2px 3px 0 5px;
        vertical-align: top;
    }
    .mob .form_block div.row input[type="radio"] {
	    width: 2em;
        height: 2em;
        margin: -2px 8px 0 5px;
        vertical-align: top;
    }
    .mob input[type="checkbox"] {
	    width: 2em;
        height: 2em;
        margin: 0px 8px 0 5px;
        vertical-align: top;
    }
    .mob .form_block div.row input[type="checkbox"] {
	    width: 2em;
        height: 2em;
        margin: -2px 8px 0 5px;
        vertical-align: top;
    }
    .mob label {
	    padding: 15px 10px 5px 0;
	    display: block;
    }
    .mob label:first-child {
	    padding: 5px 10px 5px 0;
    }
    .mob .form_block span.radio-h label {
	    padding: 5px 10px 0 0 !important;
    }
    .mob .form_block span.radio-h label:first-child {
	    padding: 5px 30px 0 0 !important;
    }
    .mob .form_block span.radio-h {
	    display: block;
    }

    .mob .form_block div.multi-1.right {
	    text-align: left;
    }
}






/* ExternalPage */
.me-ep #wizzard .form_block {
	font-size: 1em !important;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -ms-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
}

@media (max-width: 550px) {
    
    .me-ep .mob-hide {
	    display: none !important;
    }
    /* START duplicate of max-width: 450px + added extras */
    .me-ep .form_block div.row label,
    .me-ep .form_block div.row span.nextline {
        display: block;
        margin-bottom: 5px;
        width: auto;
        text-align: left;
    }

    .me-ep .form_block div.row input[type="text"],
    .me-ep .form_block div.row input[type="number"],
    .me-ep .form_block div.row input[type="email"],
    .me-ep .form_block div.row input[type="tel"],
    .me-ep .form_block div.row input[type="password"],
    .me-ep .form_block div.row div.result {
        display: block;
        width: 93%;
    }
    .me-ep .form_block div.row select {
        display: block;
        width: 96%;
    }
    
    .me-ep .form_block div.row span.value {
        display: block;
        width: 96%;
        font-weight: bold;
    }
    .me-ep .form_block div.row textarea {
        width: 95%;
    }
    .me-ep .form_block div.row.inline textarea {
        display: block;
        width: 92.5%;
	
    }
    
    .me-ep .form_block div.row input[type="radio"]  {
        display: block;
        float: left;
    }
    .me-ep .form_block div.row.result i {
        display: block;
        margin-bottom: 0px;
        }
    .me-ep .form_block div.row.result em {
	    display: block;
        width: 95%;
    }

    .me-ep .form_block div.multi,
    .me-ep .form_block div.multi-1,
    .me-ep .form_block div.multi-2,
    .me-ep .form_block div.multi-3,
    .me-ep .form_block div.multi-5  {
        display: block;
        width: 95%;
    }


    .me-ep .form_block div.multi-2 label,
    .me-ep .form_block div.multi-3 label,
    .me-ep .form_block div.multi-5 label {
        display: block;
        float: left;
        width: 85%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }
    .me-ep .form_block div.multi label,
    .me-ep .form_block span.radio-h label,
    .me-ep .form_block div.multi-1 label {
        display: block;
        float: left;
        width: auto;
	    padding-right: 5%;
        line-height: 25px;
        height: 25px;
        margin-bottom: 5px;
    }
    /* END duplicate of max-width: 450px */

    .me-ep .multi-1.right em {
	    float: none;
	    display: block;
	    text-align: left;
        font-size: 1em;
        line-height: 25px;
        padding-right: 5px;
    }

    .me-ep .form_block div.con2_1, 
    .me-ep .form_block div.con2_2, 
    .me-ep .form_block div.con4_1, 
    .me-ep .form_block div.con4_2, 
    .me-ep .form_block div.con4_3,
    .me-ep .form_block div.con4_4 {
        position: inherit;
    }
    .me-ep .form_block div.col2_1, 
    .me-ep .form_block div.col2_2, 
    .me-ep .form_block div.col4_1, 
    .me-ep .form_block div.col4_2, 
    .me-ep .form_block div.col4_3,
    .me-ep .form_block div.col4_4 {
	    display: block;
	    float: left;
	    width: 98%;
	    left: 0px;
	    padding: 10px 1%;
	    border-top: 1px solid #bbb;
    }
    .me-ep .form_block div.col2_1,
    .me-ep .form_block div.col4_1 {
	    border: none;
    }
    .me-ep .form_block div.con4_4.col_hints {
	    border-top: 1px solid #bbb;
    }
    .me-ep .form_block div.col_hints, 
    .me-ep .form_block p.col_hints,
    .me-ep #wizzard .form_block div.col_hints, 
    .me-ep #wizzard .form_block p.col_hints {
	    font-size: 0.95em;
	    line-height: 1.5em;
    }
    .me-ep .form_block div.con4_4.col_hints div.col4_1, 
    .me-ep .form_block div.con4_4.col_hints div.col4_2, 
    .me-ep .form_block div.con4_4.col_hints div.col4_3,
    .me-ep .form_block div.con4_4.col_hints div.col4_4 {
	    border: none;
    }

    .me-ep .form_block div.form_buttons div.col_left,
    .me-ep .form_block div.form_buttons div.col_right {
	    width: auto;
	    float: none;
	    margin-bottom: 20px;
    }

    .me-ep .form_block div.form_buttons {
	    text-align: center;
    }

    .me-ep .form_block div.col2_half {
	    width: auto !important;
    }

    .me-ep #wizzard .form_block {
	    font-size: 1em !important;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        border-radius: 0px;
    }
    .me-ep #wizzard .form_block div.region_temp, 
    .me-ep #wizzard .form_block div.info {
	    font-size: 1em !important;
    }

    .me-ep .form_block div.row span.name,
    .me-ep #wizzard .form_block span.name {
        display: block;
        margin: 0px;
        padding: 0px;
        text-align: left;
        width: auto;
    }
    .me-ep .form_block div.row span.value,
    .me-ep #wizzard .form_block span.value {
	    font-weight: bold;
    }

    .me-ep #wizzard .form_block div.col_product,
    .me-ep #wizzard .form_block div.col_enquiry {
        padding: 10px 5px;
    }

    .me-ep #wizzard div.selection {
	    margin-top: 10px;
    }


    .me-ep input[type="radio"] {
	    width: 1.5em;
        height: 1.5em;
        margin: 2px 3px 0px 5px;
        /*margin: 12px 3px 0px 5px;*/
        vertical-align: top;
    }
    .me-ep .form_block div.row input[type="radio"] {
	    width: 1.5em;
        height: 1.5em;
        margin: 3px 8px 5px 5px;
        vertical-align: top;
    }
    .me-ep label {
	    padding: 0px 10px 15px 0;
	    margin: 15px 0;
        /*padding: 10px 10px 5px 0;
        display: inline-block;*/
    }

    .me-ep .form_block span.radio-h {
	    display: block;
    }

    .me-ep .form_block div.multi-1.right {
	    text-align: left;
    }
    
}